Subject: Re: [apps-discuss] draft-hartmann-default-port-for-irc-via-tls-ssl

From: Richard Hartmann <[email-masked]>
Date: Wed, 29 Sep 2010 05:56:14 +0200

Hi all,

first of all, thanks to Peter for forwarding this before I got around to
do much in ways of announcing.

I am now susbcribed to this list so I will see all comments regarding
this I-D.

There have been some minor corrections, a stable link to the newest
version can be found at [1].

Finally, it has been suggested that I "upgrade" this I-D from
Individual. If there is a consensus that I should do this, I'll go ahead.
If not, I won't. I lack experience in this regard and depend on
feedback in such matters. I don't want to make any mistakes.

I am looking forward to any and all feedback.

Thanks,
Richard

[1] http://datatracker.ietf.org/doc/draft-hartmann-default-port-for-irc-via-tls-ssl/